nelmio_cors:
    paths:
        '/api':
            allow_origin: ['*']
            allow_headers: ['X-Custom-Auth', 'Content-Type']
            allow_methods: ['POST', 'PUT', 'GET', 'DELETE']
            max_age: 3600
